Support for TYPO3 4.0 is over

16 February 2010 Comments Off

The TYPO3 Association announced that support for TYPO3 version 4.0  has officially ended. This means that no security patches or other fixes will be issued from this time forward. Basically if you’re running TYPO3 4.0 you will have to take care to fix yourself security breaches or potential flaws.

We do recommend upgrading your TYPO3 installation to at least TYPO3 4.2 because support for 4.1 will also end soon. But sometimes these upgrades can cause some problems because of incompatible plugins or even settings that work on one version and didn’t work on other versions. Also upgrading plugins too is always a good idea because in fact these are most often targeted by hackers.

If you need assistance upgrading your TYPO3 installation and plugins you can always contact us and we’ll be happy to help.